Google Android libskia CVE-2017-0548 Denial of Service Vulnerability

Bugtraq ID: 97398
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2017-0548
Remote: Yes
Local: No
Published: Apr 03 2017 12:00AM
Updated: Apr 11 2017 12:03AM
Credit: Zinuo Han from Chengdu Security Response Center of Qihoo 360 Technology Co. Ltd.
Vulnerable: Google Android 7.1.1
Google Android 7.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus